/*
-------------------------------------------
File: Blueball FontStylr 2, v7.0 for Stacks 2  
fontstylr01.css Style Sheet
Created: 14, April, 2011
Last Modified: 30, January, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#tasbrodiefont1 h3 {
	font-size: 24px;
	line-height: 30px;
	color: #000000;
	width: auto;
	margin: 0px 0px 0px 0px;
	text-align: left;
	padding: 0px;
	letter-spacing: 0px;
	cursor: default;
}

#tasbrodiefont1 h3 a {
	text-decoration: none;
	color: #000000;
}



#stacks_in_882_page18 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: Blueball FontStylr 2, v7.0 for Stacks 2  
fontstylr01.css Style Sheet
Created: 14, April, 2011
Last Modified: 30, January, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#tasbrodiefont2 h5 {
	font-size: 20px;
	line-height: 30px;
	color: #000000;
	width: auto;
	margin: 0px 0px 0px 0px;
	text-align: left;
	padding: 0px;
	letter-spacing: 0px;
	cursor: default;
}

#tasbrodiefont2 h5 a {
	text-decoration: none;
	color: #000000;
}



#stacks_in_884_page18 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_71_page18{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_71_page18 .c+.c .count{margin-left: 4px;}
#stacks_in_71_page18.s3 .c.s2_3 .count,#stacks_in_71_page18.s4 .c.s2_4 .count,#stacks_in_71_page18.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_71_page18.s2 .c.s1_2 .c-pad,#stacks_in_71_page18.s3 .c.s1_3 .c-pad,#stacks_in_71_page18.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_71_page18.s3 .c.s2_3 .c-pad,#stacks_in_71_page18.s4 .c.s2_4 .c-pad,#stacks_in_71_page18.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_71_page18.s2 .c.s2_2 .c-pad,#stacks_in_71_page18.s3 .c.s3_3 .c-pad,#stacks_in_71_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_71_page18 .c+.c .count,
	#stacks_in_71_page18.s3 .c.s2_3 .count,
	#stacks_in_71_page18.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_71_page18 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_71_page18 .c:first-child,#stacks_in_71_page18.s4 .c.s1_4,#stacks_in_71_page18.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_71_page18 .c:last-child,#stacks_in_71_page18.s4 .c.s3_4,#stacks_in_71_page18.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_71_page18.s2 .c-pad,#stacks_in_71_page18.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_71_page18.s4 .c.s2_4 .count,
	#stacks_in_71_page18.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_71_page18.s4 .c {width: 49.2%;}
	#stacks_in_71_page18.s4 .c.s1_4 .c-pad,#stacks_in_71_page18.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_71_page18.s4 .c.s2_4 .c-pad,#stacks_in_71_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_71_page18 .count{ margin-left: 0 !important;}
	#stacks_in_71_page18 .c .c-pad{padding: 0 !important;}
	#stacks_in_71_page18.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_71_page18 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_88_page18 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_84_page18 {
	margin:  2px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_85_page18 {
	font-size: 150%;
}
#stacks_in_158_page18{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_158_page18 .c+.c .count{margin-left: 4px;}
#stacks_in_158_page18.s3 .c.s2_3 .count,#stacks_in_158_page18.s4 .c.s2_4 .count,#stacks_in_158_page18.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_158_page18.s2 .c.s1_2 .c-pad,#stacks_in_158_page18.s3 .c.s1_3 .c-pad,#stacks_in_158_page18.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_158_page18.s3 .c.s2_3 .c-pad,#stacks_in_158_page18.s4 .c.s2_4 .c-pad,#stacks_in_158_page18.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_158_page18.s2 .c.s2_2 .c-pad,#stacks_in_158_page18.s3 .c.s3_3 .c-pad,#stacks_in_158_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_158_page18 .c+.c .count,
	#stacks_in_158_page18.s3 .c.s2_3 .count,
	#stacks_in_158_page18.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_158_page18 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_158_page18 .c:first-child,#stacks_in_158_page18.s4 .c.s1_4,#stacks_in_158_page18.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_158_page18 .c:last-child,#stacks_in_158_page18.s4 .c.s3_4,#stacks_in_158_page18.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_158_page18.s2 .c-pad,#stacks_in_158_page18.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_158_page18.s4 .c.s2_4 .count,
	#stacks_in_158_page18.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_158_page18.s4 .c {width: 49.2%;}
	#stacks_in_158_page18.s4 .c.s1_4 .c-pad,#stacks_in_158_page18.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_158_page18.s4 .c.s2_4 .c-pad,#stacks_in_158_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_158_page18 .count{ margin-left: 0 !important;}
	#stacks_in_158_page18 .c .c-pad{padding: 0 !important;}
	#stacks_in_158_page18.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_112_page18 {
	padding: 10px 10px 0px 0px;
}
#stacks_in_114_page18{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_114_page18 .c+.c .count{margin-left: 4px;}
#stacks_in_114_page18.s3 .c.s2_3 .count,#stacks_in_114_page18.s4 .c.s2_4 .count,#stacks_in_114_page18.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_114_page18.s2 .c.s1_2 .c-pad,#stacks_in_114_page18.s3 .c.s1_3 .c-pad,#stacks_in_114_page18.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_114_page18.s3 .c.s2_3 .c-pad,#stacks_in_114_page18.s4 .c.s2_4 .c-pad,#stacks_in_114_page18.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_114_page18.s2 .c.s2_2 .c-pad,#stacks_in_114_page18.s3 .c.s3_3 .c-pad,#stacks_in_114_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_114_page18 .c+.c .count,
	#stacks_in_114_page18.s3 .c.s2_3 .count,
	#stacks_in_114_page18.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_114_page18 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_114_page18 .c:first-child,#stacks_in_114_page18.s4 .c.s1_4,#stacks_in_114_page18.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_114_page18 .c:last-child,#stacks_in_114_page18.s4 .c.s3_4,#stacks_in_114_page18.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_114_page18.s2 .c-pad,#stacks_in_114_page18.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_114_page18.s4 .c.s2_4 .count,
	#stacks_in_114_page18.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_114_page18.s4 .c {width: 49.2%;}
	#stacks_in_114_page18.s4 .c.s1_4 .c-pad,#stacks_in_114_page18.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_114_page18.s4 .c.s2_4 .c-pad,#stacks_in_114_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_114_page18 .count{ margin-left: 0 !important;}
	#stacks_in_114_page18 .c .c-pad{padding: 0 !important;}
	#stacks_in_114_page18.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_114_page18 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_122_page18 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_723_page18{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_723_page18 .c+.c .count{margin-left: 4px;}
#stacks_in_723_page18.s3 .c.s2_3 .count,#stacks_in_723_page18.s4 .c.s2_4 .count,#stacks_in_723_page18.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_723_page18.s2 .c.s1_2 .c-pad,#stacks_in_723_page18.s3 .c.s1_3 .c-pad,#stacks_in_723_page18.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_723_page18.s3 .c.s2_3 .c-pad,#stacks_in_723_page18.s4 .c.s2_4 .c-pad,#stacks_in_723_page18.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_723_page18.s2 .c.s2_2 .c-pad,#stacks_in_723_page18.s3 .c.s3_3 .c-pad,#stacks_in_723_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_723_page18 .c+.c .count,
	#stacks_in_723_page18.s3 .c.s2_3 .count,
	#stacks_in_723_page18.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_723_page18 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_723_page18 .c:first-child,#stacks_in_723_page18.s4 .c.s1_4,#stacks_in_723_page18.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_723_page18 .c:last-child,#stacks_in_723_page18.s4 .c.s3_4,#stacks_in_723_page18.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_723_page18.s2 .c-pad,#stacks_in_723_page18.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_723_page18.s4 .c.s2_4 .count,
	#stacks_in_723_page18.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_723_page18.s4 .c {width: 49.2%;}
	#stacks_in_723_page18.s4 .c.s1_4 .c-pad,#stacks_in_723_page18.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_723_page18.s4 .c.s2_4 .c-pad,#stacks_in_723_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_723_page18 .count{ margin-left: 0 !important;}
	#stacks_in_723_page18 .c .c-pad{padding: 0 !important;}
	#stacks_in_723_page18.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_723_page18 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_731_page18 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_1016_page18{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_1016_page18 .c+.c .count{margin-left: 4px;}
#stacks_in_1016_page18.s3 .c.s2_3 .count,#stacks_in_1016_page18.s4 .c.s2_4 .count,#stacks_in_1016_page18.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_1016_page18.s2 .c.s1_2 .c-pad,#stacks_in_1016_page18.s3 .c.s1_3 .c-pad,#stacks_in_1016_page18.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_1016_page18.s3 .c.s2_3 .c-pad,#stacks_in_1016_page18.s4 .c.s2_4 .c-pad,#stacks_in_1016_page18.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_1016_page18.s2 .c.s2_2 .c-pad,#stacks_in_1016_page18.s3 .c.s3_3 .c-pad,#stacks_in_1016_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_1016_page18 .c+.c .count,
	#stacks_in_1016_page18.s3 .c.s2_3 .count,
	#stacks_in_1016_page18.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_1016_page18 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_1016_page18 .c:first-child,#stacks_in_1016_page18.s4 .c.s1_4,#stacks_in_1016_page18.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_1016_page18 .c:last-child,#stacks_in_1016_page18.s4 .c.s3_4,#stacks_in_1016_page18.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_1016_page18.s2 .c-pad,#stacks_in_1016_page18.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_1016_page18.s4 .c.s2_4 .count,
	#stacks_in_1016_page18.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_1016_page18.s4 .c {width: 49.2%;}
	#stacks_in_1016_page18.s4 .c.s1_4 .c-pad,#stacks_in_1016_page18.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_1016_page18.s4 .c.s2_4 .c-pad,#stacks_in_1016_page18.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_1016_page18 .count{ margin-left: 0 !important;}
	#stacks_in_1016_page18 .c .c-pad{padding: 0 !important;}
	#stacks_in_1016_page18.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_1016_page18 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1024_page18 {
	padding: 10px 0px 0px 0px;
}
/* RandomQuote styles */
/* Copyright Bryn Owen Design, 2014   */
/* 1="" 2="" 3='' 4={} 5=[] 6=<> 7=<<>> 8=!! 9=?? */


/* hide all base quote information */
.RandomQuote_Base_stacks_in_649_page18 {
	display: none;
	}


#RandomQuote_Body_stacks_in_649_page18 {
	font: italic 1.50em Arial, serif;
	color: #000000;
	}

#RandomQuote_Auth_stacks_in_649_page18, #RandomQuote_Dash_stacks_in_649_page18 {
	font: normal 1.00em Arial, sans-serif;
	color: #000000;
	}


/* style 1 */
.RandomQuote_Body_Style_1_stacks_in_649_page18 {
	display: block;

	padding-top: 50px;
    padding-right: 10px;

    padding-bottom: 50px;

    padding-left: 10px;

	text-align: center;
	}

.RandomQuote_Body_Style_1_stacks_in_649_page18:before, .RandomQuote_Body_Style_1_stacks_in_649_page18:after {
	display: block;
	position: relative;
	overflow: display;
	font: normal 100px sans-serif;
	line-height: 0px;
	font-weight: bold;
	color: #000000;
	opacity: 0.50;
	}

.RandomQuote_Body_Style_1_stacks_in_649_page18:before {
	content: "\201C";
	
	
	
	
	
	
	
	
	text-align: left;
	bottom: -5px;
	left: -5px;
	}

.RandomQuote_Body_Style_1_stacks_in_649_page18:after {

	content: "\201D";
	
	
	
	
	
	
	
	

	text-align: right;
	top: 40px;
	right: -5px;
	}

.RandomQuote_Auth_Style_1_stacks_in_649_page18 {
	text-align: right;
	padding: 5px 0px 0px 0px;
	}















#stacks_out_649_page18 {
	width: 64%;
}
